Anonymous Login
2019-05-25 08:42 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000012v1.0 Release (Closed)[All Projects] Generalpublic2008-07-23 08:15
Reporteradolfo 
Assigned Topedroa 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000012: Calendar
DescriptionAt the end of the screen calendar module show the next and prev month in other language, different to the dafult language.
Additional InformationSee attach image.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000028

pedroa (administrator)

What is your user locale?

If you are using Spanish can you please try to translate the Calendar strings and see if that fixes it.

Thanks,

Pedro A.

~0000033

adolfo (reporter)

I translate all words from English to Spanish in calendar module and continue de problem

~0000036

pedroa (administrator)

Fixed on SVN.

1) Changed the setLocale from 'en_US' to 'en' which is more RFC 1766 and ISO 639 compatible.
2) Fixed the Week day names translation on the task addedit dates interface.

Thanks,

Pedro A.
+Notes

-Issue History
Date Modified Username Field Change
2008-03-05 06:36 adolfo New Issue
2008-03-05 06:36 adolfo File Added: calendar.png
2008-03-06 02:32 pedroa Note Added: 0000028
2008-03-06 02:41 pedroa Status new => feedback
2008-03-06 03:53 adolfo Note Added: 0000033
2008-03-06 07:14 pedroa Status feedback => resolved
2008-03-06 07:14 pedroa Resolution open => fixed
2008-03-06 07:14 pedroa Assigned To => pedroa
2008-03-06 07:14 pedroa Note Added: 0000036
2008-07-23 08:15 pedroa Status resolved => closed
+Issue History